Libraries tagged by aecor
aecor/statusable
70 Downloads
Add status to any model
aecor/contactable
110 Downloads
Add multiple contacts for a User
aecor/addressable
113 Downloads
Add multiple addresses for a User
spomky-labs/otphp
56223495 Downloads
A PHP library for generating one time passwords according to RFC 4226 (HOTP Algorithm) and the RFC 6238 (TOTP Algorithm) and compatible with Google Authenticator
roots/acorn
2683403 Downloads
Framework for Roots WordPress projects built with Laravel components.
ramsey/conventional-commits
2181204 Downloads
A PHP library for creating and validating commit messages according to the Conventional Commits specification. Includes a CaptainHook action!
christian-riesen/base32
36542394 Downloads
Base32 encoder/decoder according to RFC 4648
log1x/sage-directives
812948 Downloads
A set of Blade directives for use with Roots Sage.
roave/infection-static-analysis-plugin
4509266 Downloads
Static analysis on top of mutation testing - prevents escaped mutants from being invalid according to static analysis
davechild/textstatistics
2206092 Downloads
PHP package to measure the readability of text according to various algorithms.
christian-riesen/otp
5969106 Downloads
One Time Passwords, hotp and totp according to RFC4226 and RFC6238
roots/acorn-prettify
361855 Downloads
Theme-agnostic front-end modifications for WordPress
yebor974/filament-renew-password
123516 Downloads
Package for manage renew password according to the last renew or other criteria
bopoda/robots-txt-parser
321597 Downloads
PHP Class for parsing robots.txt files according to Google, Yandex specifications.
roots/acorn-post-types
69270 Downloads
Simple post types and taxonomies using Extended CPTs for Acorn.